play.libs

## Class F.Tuple<A,B>

- java.lang.Object
- - play.libs.F.Tuple<A,B>

- Direct Known Subclasses:
    F.T2
  Enclosing class:
    F

      public static class F.Tuple<A,B>
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `A` | `_1`
    `B` | `_2`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Tuple(A _1, B _2)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### _1

          public final A _1

    - #### _2

          public final B _2

  - ### Constructor Detail

    - #### Tuple

          public Tuple(A _1,
                       B _2)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly